Global( "localization", "eng" )
Global( "onEvent", {} )
Global( "onReaction", {} )
Global( "wtMain", nil )
Global( "wtControl3D", nil )
Global( "wtIcon", nil )
Global( "enable", 0 )
Global( "view", 0 )
